

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 13:27:21 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m185RJjR089197	for <[email-masked]>;
Fri, 08 Feb 2008 13:27:20 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so3770728pyb.16 for
<[email-masked]>; Thu, 07 Feb 2008 21:27:18 -0800 (PST)
Received: by 10.142.171.6 with SMTP id t6mr6672089wfe.150.1202448438572; Thu,
07 Feb 2008 21:27:18 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs667919wfo; Thu,
07 Feb 2008 21:27:18 -0800 (PST)
Received: by 10.64.203.4 with SMTP id a4mr16557953qbg.6.1202448437388; Thu,
07 Feb 2008 21:27:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f16si10551674qba.26.2008.02.07.21.27.15; Thu,
07 Feb 2008 21:27:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17JhP09009237; Thu,
07 Feb 2008 23:26:42 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14746781 for [email-masked]; Thu,
07 Feb 2008 23:26:42 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m185QflI008406 for
<[email-masked]>; Thu, 07 Feb 2008 23:26:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m185QZEf018036 for
<[email-masked]>; Thu, 07 Feb 2008 23:26:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m185QZka002776 for
<[email-masked]>; Thu, 07 Feb 2008 23:26:35 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m185QZ1a002775 for [email-masked]; Thu, 07 Feb 2008 23:26:35 -0600
Date: Thu, 07 Feb 2008 23:26:35 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070103
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

968
ATHW40 PHFO 080526
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC FRI FEB 08 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 08 2008

WATER VAPOR IMAGES SHOWED A TROUGH OF LOW PRESSURE IN THE MIDDLE TO
UPPER ATMOSPHERE EXTENDING ABOUT 600 MILES BOTH NORTHEAST AND
SOUTHWEST FROM THE MAIN HAWAIIAN ISLANDS. THIS FEATURE DRIFTED EAST
SLOWLY AS A RIDGE OF HIGH PRESSURE DEVELOPED TO THE WEST AND TILTED
SOUTHEAST GRADUALLY.

TO THE EAST OF THE ISLANDS...A BAND OF DENSE LAYERED CLOUDS MARKED A
PLUME OF ATMOSPHERIC MOISTURE EXTENDING NORTH FROM THE ITCZ WITHIN
ABOUT 300 MILES OF THE CURVE FROM 08N 146W TO 16N 150W TO 26N 145W.
THIN LAYERED HIGH CLOUDS EXTENDED OVER 500 MILES TO THE NORTH
THROUGH EAST OF THIS FEATURE. SCATTEROMETER DATA SHOWED A TROUGH OF
LOW PRESSURE NEAR SEA LEVEL EXTENDING UNDER THE LAYERED CLOUDS FROM
THE ITCZ TO ABOUT 15N.

TO THE NORTHWEST...A BAND OF LAYERED MIDDLE TO LOW CLOUDS EXTENDED
WITHIN 60 MILES OF THE CURVE FROM 28N 180 TO 27N 173W TO 28N 168W TO
30N 163W AND FURTHER NORTHWEST AND NORTHEAST. DENSE LAYERED MIDDLE
TO HIGH CLOUDS PARTLY OBSCURED THE LOWER CLOUD BAND NORTHEAST OF 28N
168W...AND ALSO OBSCURED THE OCEAN FURTHER TO THE SOUTHEAST...WITHIN
90 MILES OF THE CURVE FROM 25N 168W TO 28N 161W TO 30N 159W AND
FURTHER NORTHEAST. THINNER LAYERED HIGH CLOUDS ALSO WERE PRESENT
WITHIN 75 MILES OF THE CURVE FROM 21N 173W TO 27N 160W TO 30N 158W
AND FURTHER NORTHEAST. LAYERED LOW CLOUDS PREVAILED TO THE NORTH OF
THE LOWER CLOUD BAND.

TO THE SOUTH...LIGHT THUNDERSTORM ACTIVITY CONTINUED IN THE ITCZ
BETWEEN ABOUT 10N AND 07N...MAINLY EAST OF 150W. DENSE LAYERED HIGH
TO MIDDLE CLOUDS FROM THIS AND EARLIER CONVECTION PARTLY TO MOSTLY
OBSCURED LOWER FEATURES WITHIN 120 MILES OF THE LINE FROM 07N 162W
TO 09N 142W...AND ALSO DRIFTED NORTH AS DESCRIBED IN THE SECOND
PARAGRAPH FROM THE TOP ABOVE.

OTHERWISE...CLOUD COVER ACROSS HAWAIIAN WATERS WAS LIMITED MAINLY TO
ISOLATED SMALL CUMULUS CLOUDS...THOUGH TOWERING CUMULUS CLOUDS AND
POSSIBLE THUNDERSTORMS OCCURRED WITHIN 100 MILES OF THE POINT 17N
164W...AND OVER THE MAIN HAWAIIAN ISLANDS. THE LESSER CUMULI
GENERALLY ROSE TO HEIGHTS OF 6000 TO 9000 FEET...AND MOVED TOWARD
THE SOUTHWEST...WEST...OR NORTHWEST AT AROUND 20 MILES AN HOUR. THE
MORE DEVELOPED CLOUDS MOVED MORE SLOWLY...AND VARIED IN HEIGHT
CONSIDERABLY...WITH THE TALLER ONES APPROACHING 35000 FEET.

OVER THE MAIN HAWAIIAN ISLANDS...CLOUD COVER CONSISTED MOSTLY OF
TOWERING CUMULUS CLOUDS AND THUNDERSTORMS WITH THEIR LAYERED DEBRIS
CLOUDS AT VARIOUS HEIGHTS. THE HEAVIEST ACTIVITY WAS LOCATED MAINLY
NEAR OAHU...MOLOKAI...AND THE BIG ISLAND OF HAWAII...BUT MOST
ISLANDS WERE SUBSTANTIALLY OBSCURED BY THE DEBRIS CLOUDS AT LEAST.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.